<?php

if ( !defined('ABSPATH') ) exit;

/**
 * Calls the necessary action when post is submitted
 *
 * @since  1.0
 * @return void
 */
function quickcab_post_actions() {
  if ( isset($_POST['quickcab_action']) ) {
    do_action('quickcab_' . wp_unslash($_POST['quickcab_action']), $_POST);
  }
}
add_action('init', 'quickcab_post_actions');
