<?php

if ( !defined('ABSPATH') ) exit;

function quickcab_render_vehicle_metabox_price_row($name, $post_id, $label_options = array(), $input_options = array(), $helper_options = array()) {
  $meta_name = str_replace('quickcab_vehicle_', '', $name);
  $vehicle = new QuickCab_Vehicle($post_id);

  if ( !isset($input_options['value']) || empty($input_options['value']) ) {
    $input_options['value'] = $vehicle->get_meta($meta_name);
  }

  quickcab_render_metabox_price_row($name, $post_id, $label_options, $input_options, $helper_options);
}

function quickcab_render_vehicle_metabox_number_row($name, $post_id, $label_options = array(), $input_options = array(), $helper_options = array()) {
  $meta_name = str_replace('quickcab_vehicle_', '', $name);
  $vehicle = new QuickCab_Vehicle($post_id);

  if ( !isset($input_options['value']) || empty($input_options['value']) ) {
    $input_options['value'] = $vehicle->get_meta($meta_name);
  }

  quickcab_render_metabox_number_row($name, $post_id, $label_options, $input_options, $helper_options);
}

function quickcab_render_vehicle_metabox_select_row($name, $post_id, $label_options = array(), $input_options = array(), $helper_options = array()) {
  $meta_name = str_replace('quickcab_vehicle_', '', $name);
  $vehicle = new QuickCab_Vehicle($post_id);

  if ( !isset($input_options['value']) || empty($input_options['value']) ) {
    $input_options['value'] = $vehicle->get_meta($meta_name);
  }

  quickcab_render_metabox_select_row($name, $post_id, $label_options, $input_options, $helper_options);
}

function quickcab_render_vehicle_metabox_colorpicker_row($name, $post_id, $label_options = array(), $input_options = array(), $helper_options = array()) {
  $meta_name = str_replace('quickcab_vehicle_', '', $name);
  $vehicle = new QuickCab_Vehicle($post_id);

  if ( !isset($input_options['value']) || empty($input_options['value']) ) {
    $input_options['value'] = $vehicle->get_meta($meta_name);
  }

  quickcab_render_metabox_colorpicker_row($name, $post_id, $label_options, $input_options, $helper_options);
}
